diff -crNEB lang_de_3.0.10/de/README lang_de_3.0.11/de/README
*** lang_de_3.0.10/de/README	2011-07-17 13:38:55.804510000 +0200
--- lang_de_3.0.11/de/README	2012-08-25 21:38:57.053220000 +0200
***************
*** 1,4 ****
! Deutsch (Du) für phpBB 3.0.9 (Stand: 2011-07-17)
  
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
  Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
--- 1,4 ----
! Deutsch (Du) für phpBB 3.0.11 (Stand: 2012-08-25)
  
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
  Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
diff -crNEB lang_de_3.0.10/de/acp/attachments.php lang_de_3.0.11/de/acp/attachments.php
*** lang_de_3.0.10/de/acp/attachments.php	2010-11-13 13:29:18.220356000 +0100
--- lang_de_3.0.11/de/acp/attachments.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_attachments [Deutsch — Du]
  *
  * @package language
! * @version $Id: attachments.php 510 2010-11-13 12:29:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_attachments [Deutsch — Du]
  *
  * @package language
! * @version $Id: attachments.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 60,66 ****
  	'ATTACH_EXT_GROUPS_URL'				=> 'Dateityp-Gruppen',
  	'ATTACH_ID'							=> 'ID',
  	'ATTACH_MAX_FILESIZE'				=> 'Maximale Dateigröße',
! 	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximale Größe pro Datei; 0 bedeutet unbegrenzt.',
  	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximale Dateigröße in Privaten Nachrichten',
  	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximale Größe pro Datei in Privaten Nachrichten; 0 bedeutet unbegrenzt.',
  	'ATTACH_ORPHAN_URL'					=> 'Verwaiste Dateianhänge',
--- 60,66 ----
  	'ATTACH_EXT_GROUPS_URL'				=> 'Dateityp-Gruppen',
  	'ATTACH_ID'							=> 'ID',
  	'ATTACH_MAX_FILESIZE'				=> 'Maximale Dateigröße',
! 	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximale Größe pro Datei; bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximale Dateigröße in Privaten Nachrichten',
  	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximale Größe pro Datei in Privaten Nachrichten; 0 bedeutet unbegrenzt.',
  	'ATTACH_ORPHAN_URL'					=> 'Verwaiste Dateianhänge',
diff -crNEB lang_de_3.0.10/de/acp/board.php lang_de_3.0.11/de/acp/board.php
*** lang_de_3.0.10/de/acp/board.php	2011-11-22 20:15:46.306512000 +0100
--- lang_de_3.0.11/de/acp/board.php	2012-06-26 18:24:51.395124000 +0200
***************
*** 4,10 ****
  * acp_board [Deutsch — Du]
  *
  * @package language
! * @version $Id: board.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_board [Deutsch — Du]
  *
  * @package language
! * @version $Id: board.php 594 2012-06-26 16:24:51Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 111,117 ****
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
--- 111,117 ----
  	'MAX_AVATAR_SIZE'				=> 'Maximale Abmessungen für Avatare',
  	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  	'MAX_FILESIZE'					=> 'Maximale Dateigröße',
! 	'MAX_FILESIZE_EXPLAIN'			=> 'Für hochgeladene Avatare. Bei 0 wird die Dateigröße nur durch die PHP-Konfiguration limitiert.',
  	'MIN_AVATAR_SIZE'				=> 'Minimale Abmessungen für Avatare',
  	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Breite &times; Höhe in Pixel',
  ));
***************
*** 397,403 ****
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lasse das Feld für eine anonyme Verbindung frei; ansonsten gebe das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern.<br/><em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Du kannst optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
--- 397,403 ----
  	'LDAP_NO_EMAIL'					=> 'Das angegebene E-Mail-Attribut existiert nicht.',
  	'LDAP_NO_IDENTITY'				=> 'Kann keine Anmeldekennung für %s finden.',
  	'LDAP_PASSWORD'					=> 'LDAP-Passwort',
! 	'LDAP_PASSWORD_EXPLAIN'			=> 'Lasse das Feld für eine anonyme Verbindung frei; ansonsten gib das Passwort für obigen Benutzer an. Erforderlich bei Active Directory-Servern.<br/><em><strong>WARNUNG:</strong> Dieses Passwort wird im Klartext in der Datenbank gespeichert und ist daher für jeden einsehbar, der Zugriff auf die Datenbank oder diese Konfigurationsseite hat.</em>',
  	'LDAP_PORT'						=> 'Port des LDAP-Servers',
  	'LDAP_PORT_EXPLAIN'				=> 'Du kannst optional einen Port angeben, der statt dem Standardport 389 für die Verbindung zum LDAP-Server verwendet werden soll.',
  	'LDAP_SERVER'					=> 'LDAP-Server-Name',
***************
*** 547,553 ****
  	'JAB_USE_SSL'				=> 'Mit SSL verbinden',
  	'JAB_USE_SSL_EXPLAIN'		=> 'Wenn aktiviert, wird versucht, eine sichere Verbindung zu verwenden. Der Jabber-Port wird auf 5223 geändert, sofern Port 5222 angegeben ist.',
  	'JAB_USERNAME'				=> 'Jabber-Benutzername oder JID',
! 	'JAB_USERNAME_EXPLAIN'		=> 'Gebe einen bereits registrierten Benutzernamen oder eine gültige JID an. Der Benutzername wird nicht auf Gültigkeit geprüft. Wenn du nur einen Benutzernamen angibst, wird die JID aus dem Benutzernamen und dem oben festgelegten Server ermittelt. Gebe ansonsten eine gültige JID wie <samp>user@jabber.org</samp> ein.',
  ));
  
  ?>
--- 547,553 ----
  	'JAB_USE_SSL'				=> 'Mit SSL verbinden',
  	'JAB_USE_SSL_EXPLAIN'		=> 'Wenn aktiviert, wird versucht, eine sichere Verbindung zu verwenden. Der Jabber-Port wird auf 5223 geändert, sofern Port 5222 angegeben ist.',
  	'JAB_USERNAME'				=> 'Jabber-Benutzername oder JID',
! 	'JAB_USERNAME_EXPLAIN'		=> 'Gib einen bereits registrierten Benutzernamen oder eine gültige JID an. Der Benutzername wird nicht auf Gültigkeit geprüft. Wenn du nur einen Benutzernamen angibst, wird die JID aus dem Benutzernamen und dem oben festgelegten Server ermittelt. Gebe ansonsten eine gültige JID wie <samp>user@jabber.org</samp> ein.',
  ));
  
  ?>
diff -crNEB lang_de_3.0.10/de/acp/common.php lang_de_3.0.11/de/acp/common.php
*** lang_de_3.0.10/de/acp/common.php	2011-11-22 20:15:46.306512000 +0100
--- lang_de_3.0.11/de/acp/common.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_common [Deutsch — Du]
  *
  * @package language
! * @version $Id: common.php 581 2011-11-22 19:15:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_common [Deutsch — Du]
  *
  * @package language
! * @version $Id: common.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 408,414 ****
  	'INACTIVE_REASON_UNKNOWN'		=> 'Unbekannt',
  	'INACTIVE_USERS'				=> 'Inaktive Benutzer',
  	'INACTIVE_USERS_EXPLAIN'		=> 'Dies ist eine Liste der Benutzer, deren Konto inaktiv ist. Du kannst diese Benutzer aktivieren, löschen oder erinnern (per E-Mail).',
! 	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dies ist eine Liste der 10 zuletzt registrierten Benutzer, deren Konto inaktiv ist. Eine vollständige Liste ist über den entsprechenden Menüeintrag oder den unten stehenden Link zugänglich, von der aus du diese Benutzer aktivieren, löschen oder erinnern (per E-Mail) kannst.',
  
  	'NO_INACTIVE_USERS'	=> 'Keine inaktiven Benutzer',
  
--- 408,414 ----
  	'INACTIVE_REASON_UNKNOWN'		=> 'Unbekannt',
  	'INACTIVE_USERS'				=> 'Inaktive Benutzer',
  	'INACTIVE_USERS_EXPLAIN'		=> 'Dies ist eine Liste der Benutzer, deren Konto inaktiv ist. Du kannst diese Benutzer aktivieren, löschen oder erinnern (per E-Mail).',
! 	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dies ist eine Liste der 10 zuletzt registrierten Benutzer, deren Konto inaktiv ist. Benutzerkonten können inaktiv sein, wenn in den Registrierungs-Einstellungen eine Benutzerkonto-Aktivierung eingestellt wurde, diese bei dem Benutzer aber nicht durchgeführt wurde oder weil die Benutzerkonten deaktiviert wurden. Eine vollständige Liste ist über den unten stehenden Link zugänglich, von der aus du diese Benutzer aktivieren, löschen oder erinnern (per E-Mail) kannst.',
  
  	'NO_INACTIVE_USERS'	=> 'Keine inaktiven Benutzer',
  
diff -crNEB lang_de_3.0.10/de/acp/modules.php lang_de_3.0.11/de/acp/modules.php
*** lang_de_3.0.10/de/acp/modules.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.11/de/acp/modules.php	2012-08-22 18:53:32.569314000 +0200
***************
*** 4,10 ****
  * acp_modules [Deutsch — Du]
  *
  * @package language
! * @version $Id: modules.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_modules [Deutsch — Du]
  *
  * @package language
! * @version $Id: modules.php 597 2012-08-22 16:53:32Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 44,50 ****
  	'ADD_MODULE_CONFIRM'			=> 'Bist du dir sicher, dass du das gewählte Modul in diesem Modus hinzufügen möchtest?',
  	'ADD_MODULE_TITLE'				=> 'Modul hinzufügen',
  
! 	'CANNOT_REMOVE_MODULE'	=> 'Das Modul konnte nicht entfernt werden, weil es ihm zugehörige Untermodule hat. Bitte entfern oder verschieb alle Untermodule, bevor du diese Aktion durchführst.',
  	'CATEGORY'				=> 'Kategorie',
  	'CHOOSE_MODE'			=> 'Methode des Moduls',
  	'CHOOSE_MODE_EXPLAIN'	=> 'Wähle die Methode, die das Modul nutzen soll.',
--- 44,50 ----
  	'ADD_MODULE_CONFIRM'			=> 'Bist du dir sicher, dass du das gewählte Modul in diesem Modus hinzufügen möchtest?',
  	'ADD_MODULE_TITLE'				=> 'Modul hinzufügen',
  
! 	'CANNOT_REMOVE_MODULE'	=> 'Das Modul konnte nicht entfernt werden, weil es ihm zugehörige Untermodule hat. Bitte entferne oder verschiebe alle Untermodule, bevor du diese Aktion durchführst.',
  	'CATEGORY'				=> 'Kategorie',
  	'CHOOSE_MODE'			=> 'Methode des Moduls',
  	'CHOOSE_MODE_EXPLAIN'	=> 'Wähle die Methode, die das Modul nutzen soll.',
***************
*** 72,78 ****
  	'MODULE_LANGNAME_EXPLAIN'	=> 'Name des anzuzeigenden Moduls. Du kannst eine Sprachvariable nutzen, wenn der Name in einer Sprachdatei definiert ist.',
  	'MODULE_TYPE'				=> 'Modul-Typ',
  
! 	'NO_CATEGORY_TO_MODULE'	=> 'Die Kategorie konnte nicht in ein Modul umgewandelt werden. Bitte entfern/verschieb alle Untermodule, bevor du diese Aktion durchführst.',
  	'NO_MODULE'				=> 'Kein Modul gefunden.',
  	'NO_MODULE_ID'			=> 'Keine Modul-ID angegeben.',
  	'NO_MODULE_LANGNAME'	=> 'Kein Modul-Name angegeben.',
--- 72,78 ----
  	'MODULE_LANGNAME_EXPLAIN'	=> 'Name des anzuzeigenden Moduls. Du kannst eine Sprachvariable nutzen, wenn der Name in einer Sprachdatei definiert ist.',
  	'MODULE_TYPE'				=> 'Modul-Typ',
  
! 	'NO_CATEGORY_TO_MODULE'	=> 'Die Kategorie konnte nicht in ein Modul umgewandelt werden. Bitte entferne oder verschiebe alle Untermodule, bevor du diese Aktion durchführst.',
  	'NO_MODULE'				=> 'Kein Modul gefunden.',
  	'NO_MODULE_ID'			=> 'Keine Modul-ID angegeben.',
  	'NO_MODULE_LANGNAME'	=> 'Kein Modul-Name angegeben.',
diff -crNEB lang_de_3.0.10/de/acp/permissions.php lang_de_3.0.11/de/acp/permissions.php
*** lang_de_3.0.10/de/acp/permissions.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.11/de/acp/permissions.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_permissions [Deutsch — Du]
  *
  * @package language
! * @version $Id: permissions.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_permissions [Deutsch — Du]
  *
  * @package language
! * @version $Id: permissions.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 174,180 ****
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
! 	'ROLE_FORUM_NEW_MEMBER'		=> 'Neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
--- 174,180 ----
  	'ROLE_FORUM_POLLS'			=> 'Standard-Zugang + Umfragen',
  	'ROLE_FORUM_READONLY'		=> 'Nur lesender Zugriff',
  	'ROLE_FORUM_STANDARD'		=> 'Standard-Zugang',
! 	'ROLE_FORUM_NEW_MEMBER'		=> 'Zugang für neu registrierte Benutzer',
  	'ROLE_MOD_FULL'				=> 'Umfassender Moderator',
  	'ROLE_MOD_QUEUE'			=> 'Warteschlangen-Moderator',
  	'ROLE_MOD_SIMPLE'			=> 'Einfacher Moderator',
***************
*** 184,190 ****
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
! 	'ROLE_USER_NEW_MEMBER'		=> 'Neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
--- 184,190 ----
  	'ROLE_USER_NOAVATAR'		=> 'Kein Avatar',
  	'ROLE_USER_NOPM'			=> 'Keine Privaten Nachrichten',
  	'ROLE_USER_STANDARD'		=> 'Standard-Funktionalität',
! 	'ROLE_USER_NEW_MEMBER'		=> 'Funktionalitäten für neu registrierte Benutzer',
  
  	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Kann auf die Foren-Verwaltung und die Foren-Berechtigungen zugreifen.',
  	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Hat Zugriff auf alle Administrator-Funktionen des Boards.<br />Verwendung wird nicht empfohlen.',
***************
*** 275,281 ****
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Keinem Benutzer ist diese Rolle zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
--- 275,281 ----
  	'TRACE_WHO'								=> 'Wer',
  	'TRACE_TOTAL'							=> 'Ergebnis',
  
! 	'USERS_NOT_ASSIGNED'			=> 'Diese Rolle ist keinem Benutzer zugewiesen.',
  	'USER_IS_MEMBER_OF_DEFAULT'		=> 'ist Mitglied folgender Systemgruppen',
  	'USER_IS_MEMBER_OF_CUSTOM'		=> 'ist Mitglied folgender benutzerdefinierter Gruppen',
  
diff -crNEB lang_de_3.0.10/de/acp/profile.php lang_de_3.0.11/de/acp/profile.php
*** lang_de_3.0.10/de/acp/profile.php	2010-06-15 16:47:22.664722000 +0200
--- lang_de_3.0.11/de/acp/profile.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,10 ****
  * acp_profile [Deutsch — Du]
  *
  * @package language
! * @version $Id: profile.php 464 2010-06-15 14:47:22Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_profile [Deutsch — Du]
  *
  * @package language
! * @version $Id: profile.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 74,80 ****
  	'DISPLAY_ON_VT_EXPLAIN'			=> 'Wenn diese Option gesetzt ist, wird das Feld im Kurzprofil neben den Beiträgen angezeigt.',
  	'DISPLAY_PROFILE_FIELD'			=> 'Profilfeld öffentlich anzeigen',
  	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Das Profilfeld wird an allen Stellen angezeigt, die in den Einstellungen zur Serverlast aktiviert sind. Wird diese Option auf „Nein“ gestellt, so wird das Feld im Beitrag, im Profil und in der Mitgliederliste ausgeblendet.',
! 	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Gebe hier die Optionen an; jede Option in einer neuen Zeile.',
  
  	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Bitte beachte, dass du den Text der Optionen ändern oder neue Optionen an das Ende hinzufügen kannst. Es wird nicht empfohlen, neue Optionen zwischen bestehenden hinzuzufügen, weil dies zu falsch zugeordneten Optionen bei den Benutzern führen kann. Dies kann auch passieren, wenn du Optionen löscht, die nicht am Ende stehen. Wenn Optionen vom Ende entfernt werden, wird den Benutzern, die diese Optionen derzeit ausgewählt haben, die Standard-Option zugewiesen.',
  	'EMPTY_FIELD_IDENT'				=> 'Die	Feld-Kennung ist nicht angegeben.',
--- 74,80 ----
  	'DISPLAY_ON_VT_EXPLAIN'			=> 'Wenn diese Option gesetzt ist, wird das Feld im Kurzprofil neben den Beiträgen angezeigt.',
  	'DISPLAY_PROFILE_FIELD'			=> 'Profilfeld öffentlich anzeigen',
  	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Das Profilfeld wird an allen Stellen angezeigt, die in den Einstellungen zur Serverlast aktiviert sind. Wird diese Option auf „Nein“ gestellt, so wird das Feld im Beitrag, im Profil und in der Mitgliederliste ausgeblendet.',
! 	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Gib hier die Optionen an; jede Option in einer neuen Zeile.',
  
  	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Bitte beachte, dass du den Text der Optionen ändern oder neue Optionen an das Ende hinzufügen kannst. Es wird nicht empfohlen, neue Optionen zwischen bestehenden hinzuzufügen, weil dies zu falsch zugeordneten Optionen bei den Benutzern führen kann. Dies kann auch passieren, wenn du Optionen löscht, die nicht am Ende stehen. Wenn Optionen vom Ende entfernt werden, wird den Benutzern, die diese Optionen derzeit ausgewählt haben, die Standard-Option zugewiesen.',
  	'EMPTY_FIELD_IDENT'				=> 'Die	Feld-Kennung ist nicht angegeben.',
***************
*** 135,140 ****
--- 135,142 ----
  
  	'SAVE'							=> 'Speichern',
  	'SECOND_OPTION'					=> 'Zweite Option',
+ 	'SHOW_NOVALUE_FIELD'			=> 'Feld anzeigen, wenn kein Wert ausgewählt wurde',
+ 	'SHOW_NOVALUE_FIELD_EXPLAIN'	=> 'Legt fest, ob das Profilfeld angezeigt werden soll, wenn bei einem optionalen Feld kein Wert ausgewählt wurde oder der Wert eines erforderlichen Felds noch nicht festgelegt wurde.',
  	'STEP_1_EXPLAIN_CREATE'			=> 'Hier kannst du die Grundeinstellungen für dein neues Profilfeld vornehmen. Diese Angaben werden im zweiten Schritt benötigt, wo du weitere Einstellungen vornehmen und das Profilfeld weiter anpassen kannst.',
  	'STEP_1_EXPLAIN_EDIT'			=> 'Hier kannst du die Grundeinstellungen für das Profilfeld ändern. Diese Angaben werden im zweiten Schritt übernommen.',
  	'STEP_1_TITLE_CREATE'			=> 'Profilfeld hinzufügen',
diff -crNEB lang_de_3.0.10/de/acp/styles.php lang_de_3.0.11/de/acp/styles.php
*** lang_de_3.0.10/de/acp/styles.php	2011-06-15 22:18:41.238747000 +0200
--- lang_de_3.0.11/de/acp/styles.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * acp_styles [Deutsch — Du]
  *
  * @package language
! * @version $Id: styles.php 566 2011-06-15 20:18:41Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_styles [Deutsch — Du]
  *
  * @package language
! * @version $Id: styles.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 270,275 ****
--- 270,276 ----
  	'IMG_USER_ICON9'		=> 'Benutzerdefinierte Grafik 9',
  	'IMG_USER_ICON10'		=> 'Benutzerdefinierte Grafik 10',
  
+ 	'INACTIVE_STYLES'			=> 'Inaktive Styles',
  	'INCLUDE_DIMENSIONS'		=> 'Größenangaben speichern',
  	'INCLUDE_IMAGESET'			=> 'Grafiksammlung einbeziehen',
  	'INCLUDE_TEMPLATE'			=> 'Template einbeziehen',
diff -crNEB lang_de_3.0.10/de/acp/users.php lang_de_3.0.11/de/acp/users.php
*** lang_de_3.0.10/de/acp/users.php	2010-11-13 23:13:34.355392000 +0100
--- lang_de_3.0.11/de/acp/users.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,10 ****
  * acp_users [Deutsch — Du]
  *
  * @package language
! * @version $Id: users.php 513 2010-11-13 22:13:34Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * acp_users [Deutsch — Du]
  *
  * @package language
! * @version $Id: users.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 62,68 ****
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachte, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
--- 62,68 ----
  
  	'DELETE_POSTS'			=> 'Beiträge löschen',
  	'DELETE_USER'			=> 'Benutzer löschen',
! 	'DELETE_USER_EXPLAIN'	=> 'Bitte beachte, dass das Löschen eines Benutzers endgültig ist und nicht rückgängig gemacht werden kann. Ungelesende Private Nachrichten, die der Benutzer geschrieben hat, werden gelöscht und können nicht mehr durch die Empfänger abgerufen werden.',
  
  	'FORCE_REACTIVATION_SUCCESS'	=> 'Erneute Aktivierung des Benutzerkontos erfolgreich erzwungen.',
  	'FOUNDER'						=> 'Gründer',
***************
*** 127,132 ****
--- 127,133 ----
  	'USER_GROUP_SPECIAL'			=> 'Systemgruppen, in denen der Benutzer Mitglied ist',
  	'USER_LIFTED_NR'				=> 'Benutzer erfolgreich aus der Gruppe der kürzlich registrierten Benutzer entfernt.',
  	'USER_NO_ATTACHMENTS'			=> 'Es gibt keine angehängten Dateien, die angezeigt werden könnten.',
+ 	'USER_NO_POSTS_TO_DELETE'		=> 'Der Benutzer hat keine Beiträge, die beibehalten oder gelöscht werden könnten.',
  	'USER_OUTBOX_EMPTIED'			=> 'Der Postausgang des Benutzers für Private Nachrichten wurde erfolgreich geleert.',
  	'USER_OUTBOX_EMPTY'				=> 'Der Postausgang des Benutzers für Private Nachrichten war bereits leer.',
  	'USER_OVERVIEW_UPDATED'			=> 'Benutzerdaten erfolgreich geändert.',
diff -crNEB lang_de_3.0.10/de/captcha_qa.php lang_de_3.0.11/de/captcha_qa.php
*** lang_de_3.0.10/de/captcha_qa.php	2010-11-13 22:22:03.361824000 +0100
--- lang_de_3.0.11/de/captcha_qa.php	2012-06-26 18:24:51.395124000 +0200
***************
*** 4,10 ****
  * captcha_qa [Deutsch — Du]
  *
  * @package language
! * @version $Id: captcha_qa.php 512 2010-11-13 21:22:03Z philippk $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * captcha_qa [Deutsch — Du]
  *
  * @package language
! * @version $Id: captcha_qa.php 594 2012-06-26 16:24:51Z tuxman $
  * @copyright (c) 2009 phpBB Group
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 44,50 ****
  	'CONFIRM_QUESTION_WRONG'	=> 'Du hast eine fehlerhafte Antwort auf die Frage angegeben.',
  
  	'QUESTION_ANSWERS'			=> 'Antworten',
! 	'ANSWERS_EXPLAIN'			=> 'Bitte gebe gültige Antworten auf die Frage ein, jede Antwort in eine Zeile.',
  	'CONFIRM_QUESTION'			=> 'Frage',
  
  	'ANSWER'					=> 'Antwort',
--- 44,50 ----
  	'CONFIRM_QUESTION_WRONG'	=> 'Du hast eine fehlerhafte Antwort auf die Frage angegeben.',
  
  	'QUESTION_ANSWERS'			=> 'Antworten',
! 	'ANSWERS_EXPLAIN'			=> 'Bitte gib gültige Antworten auf die Frage ein, jede Antwort in eine Zeile.',
  	'CONFIRM_QUESTION'			=> 'Frage',
  
  	'ANSWER'					=> 'Antwort',
diff -crNEB lang_de_3.0.10/de/common.php lang_de_3.0.11/de/common.php
*** lang_de_3.0.10/de/common.php	2011-11-25 21:57:11.009527000 +0100
--- lang_de_3.0.11/de/common.php	2012-08-25 21:38:57.053220000 +0200
***************
*** 4,10 ****
  * common [Deutsch — Du]
  *
  * @package language
! * @version $Id: common.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * common [Deutsch — Du]
  *
  * @package language
! * @version $Id: common.php 599 2012-08-25 19:38:57Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 194,200 ****
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuche erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Die ausgewählten Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
--- 194,200 ----
  	'FORM_INVALID'			=> 'Das übermittelte Formular war ungültig. Versuche erneut, das Formular abzusenden.',
  	'FORUM'					=> 'Forum',
  	'FORUMS'				=> 'Foren',
! 	'FORUMS_MARKED'			=> 'Foren wurden als gelesen markiert.',
  	'FORUM_CAT'				=> 'Kategorie',
  	'FORUM_INDEX'			=> 'Foren-Übersicht',
  	'FORUM_LINK'			=> 'Forums-Link',
***************
*** 453,458 ****
--- 453,459 ----
  	'POST_TIME'					=> 'Erstellungsdatum',
  	'POST_TOPIC'				=> 'Neues Thema erstellen',
  	'POST_UNAPPROVED'			=> 'Dieser Beitrag wartet auf Freigabe',
+ 	'POWERED_BY'				=> 'Powered by %s',
  	'PREVIEW'					=> 'Vorschau',
  	'PREVIOUS'					=> 'Vorherige',		// Used in pagination
  	'PREVIOUS_STEP'				=> 'Zurück',
***************
*** 462,467 ****
--- 463,469 ----
  	'PRIVATE_MESSAGING'			=> 'Private Nachrichten',
  	'PROFILE'					=> 'Persönlicher Bereich',
  
+ 	'RANK'						=> 'Rang',
  	'READING_FORUM'				=> 'Liest Themen in %s',
  	'READING_GLOBAL_ANNOUNCE'	=> 'Liest eine globale Bekanntmachung',
  	'READING_LINK'				=> 'Folgt dem Forums-Link %s',
diff -crNEB lang_de_3.0.10/de/help_faq.php lang_de_3.0.11/de/help_faq.php
*** lang_de_3.0.10/de/help_faq.php	2011-11-25 21:57:11.009527000 +0100
--- lang_de_3.0.11/de/help_faq.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * help_faq [Deutsch — Du]
  *
  * @package language
! * @version $Id: help_faq.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * help_faq [Deutsch — Du]
  *
  * @package language
! * @version $Id: help_faq.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 336,342 ****
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
! 		1 => 'Diese Software wurde von der phpBB Group geschrieben. Wenn du denkst, dass eine Funktion implementiert werden muss, dann besuche <a href="http://www.phpbb.com/">phpbb.com</a> und warte die Stellungnahme der phpBB Group ab. Bitte schreibe Funktions-Anfragen nicht in das Forum auf phpbb.com, die phpBB Group benutzt SourceForge für die Verwaltung von Funktionswünschen. Bitte lies im Forum nach, ob es bereits eine Stellungnahme zu der gewünschten Funktion gibt. Ansonsten folge den dortigen Anweisungen zu Funktions-Anfragen.'
  	),
  	array(
  		0 => 'An wen soll ich mich wenden, falls es Beschwerden oder juristische Anfragen zu diesem Forum gibt?',
--- 336,342 ----
  	),
  	array(
  		0 => 'Warum ist Funktion x oder y nicht enthalten?',
! 		1 => 'Diese Software wurde von der phpBB Group geschrieben. Wenn du denkst, dass eine Funktion implementiert werden muss oder du einen Fehler melden willst, dann besuche die <a href="http://area51.phpbb.com/">Area51-Website von phpbb.com</a>, wo du die notwendigen Werkzeuge dafür findest.'
  	),
  	array(
  		0 => 'An wen soll ich mich wenden, falls es Beschwerden oder juristische Anfragen zu diesem Forum gibt?',
diff -crNEB lang_de_3.0.10/de/install.php lang_de_3.0.11/de/install.php
*** lang_de_3.0.10/de/install.php	2012-01-04 19:53:46.710447000 +0100
--- lang_de_3.0.11/de/install.php	2012-06-26 18:24:51.395124000 +0200
***************
*** 4,10 ****
  * install [Deutsch — Du]
  *
  * @package language
! * @version $Id: install.php 587 2012-01-04 18:53:46Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * install [Deutsch — Du]
  *
  * @package language
! * @version $Id: install.php 594 2012-06-26 16:24:51Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 55,60 ****
--- 55,61 ----
  	'BLANK_PREFIX_FOUND'			=> 'Die Prüfung deiner Tabellen ergab eine gültige Installation ohne Tabellen-Präfix.',
  	'BOARD_NOT_INSTALLED'			=> 'Es wurde keine Installation gefunden',
  	'BOARD_NOT_INSTALLED_EXPLAIN'	=> 'Um eine Konvertierung vorzunehmen, benötigt das phpBB-Konvertierungs-System eine Standardinstallation von phpBB 3. Bitte fahre fort, in dem du <a href="%s">phpBB 3 zuerst installierst</a>.',
+ 	'BACKUP_NOTICE'					=> 'Bitte erstelle vor dem Update deines Boards ein Backup, falls während des Update-Vorgangs Probleme auftreten.',
  
  	'CATEGORY'					=> 'Kategorie',
  	'CACHE_STORE'				=> 'Cache-Art',
***************
*** 116,122 ****
  	'CONV_ERROR_REPLACE_FORUM'			=> 'Konnte neues Forum als Ersatz des alten Forums nicht einfügen.',
  	'CONV_ERROR_USER_ACCESS'			=> 'Konnte Benutzer-Authentifizierungsinformationen nicht abrufen.',
  	'CONV_ERROR_WRONG_GROUP'			=> 'Falsche Gruppe „%1$s“ in %2$s definiert.',
! 	'CONV_OPTIONS_BODY'					=> 'Diese Seite fragt die Daten ab, die zum Zugriff auf das Quell-Board erforderlich sind. Gebe die Datenbank-Daten deines alten Boards ein; der Konverter wird an der unten angegebenen Datenbank keine Änderungen vornehmen. Das Quell-Board sollte deaktiviert sein, um eine konsistente Konvertierung zu ermöglichen.',
  	'CONV_SAVED_MESSAGES'				=> 'Gesicherte Nachrichten',
  
  	'COULD_NOT_COPY'			=> 'Konnte die Datei <strong>%1$s</strong> nicht nach <strong>%2$s</strong> kopieren.<br /><br />Bitte prüfe, ob das Zielverzeichnis existiert und durch den Webserver beschrieben werden kann.',
--- 117,123 ----
  	'CONV_ERROR_REPLACE_FORUM'			=> 'Konnte neues Forum als Ersatz des alten Forums nicht einfügen.',
  	'CONV_ERROR_USER_ACCESS'			=> 'Konnte Benutzer-Authentifizierungsinformationen nicht abrufen.',
  	'CONV_ERROR_WRONG_GROUP'			=> 'Falsche Gruppe „%1$s“ in %2$s definiert.',
! 	'CONV_OPTIONS_BODY'					=> 'Diese Seite fragt die Daten ab, die zum Zugriff auf das Quell-Board erforderlich sind. Gib die Datenbank-Daten deines alten Boards ein; der Konverter wird an der unten angegebenen Datenbank keine Änderungen vornehmen. Das Quell-Board sollte deaktiviert sein, um eine konsistente Konvertierung zu ermöglichen.',
  	'CONV_SAVED_MESSAGES'				=> 'Gesicherte Nachrichten',
  
  	'COULD_NOT_COPY'			=> 'Konnte die Datei <strong>%1$s</strong> nicht nach <strong>%2$s</strong> kopieren.<br /><br />Bitte prüfe, ob das Zielverzeichnis existiert und durch den Webserver beschrieben werden kann.',
***************
*** 373,379 ****
  
  // Updater
  $lang = array_merge($lang, array(
! 	'ALL_FILES_UP_TO_DATE'		=> 'Alle Dateien sind auf dem Stand der neuesten phpBB-Version. Du solltest dich nun <a href="../ucp.php?mode=login">auf deinem Board anmelden</a> und prüfen, ob alles einwandfrei funktioniert. Vergess nicht, das Installations-Verzeichnis „install“ zu löschen, umzubenennen oder zu verschieben! Bitte sende uns aktualisierte Informationen über deinen Server und deine Board-Konfiguration über das <a href="../ucp.php?mode=login&amp;redirect=adm/index.php%3Fi=send_statistics%26mode=send_statistics">Statistik-Übermittlungs</a>-Modul in deinem Administrations-Bereich.',
  	'ARCHIVE_FILE'				=> 'Quelldatei im Archiv',
  
  	'BACK'				=> 'Zurück',
--- 374,380 ----
  
  // Updater
  $lang = array_merge($lang, array(
! 	'ALL_FILES_UP_TO_DATE'		=> 'Alle Dateien sind auf dem Stand der neuesten phpBB-Version. Du solltest dich nun <a href="../ucp.php?mode=login">auf deinem Board anmelden</a> und prüfen, ob alles einwandfrei funktioniert. Vergiss nicht, das Installations-Verzeichnis „install“ zu löschen, umzubenennen oder zu verschieben! Bitte sende uns aktualisierte Informationen über deinen Server und deine Board-Konfiguration über das <a href="../ucp.php?mode=login&amp;redirect=adm/index.php%3Fi=send_statistics%26mode=send_statistics">Statistik-Übermittlungs</a>-Modul in deinem Administrations-Bereich.',
  	'ARCHIVE_FILE'				=> 'Quelldatei im Archiv',
  
  	'BACK'				=> 'Zurück',
diff -crNEB lang_de_3.0.10/de/memberlist.php lang_de_3.0.11/de/memberlist.php
*** lang_de_3.0.10/de/memberlist.php	2011-06-14 22:43:48.693037000 +0200
--- lang_de_3.0.11/de/memberlist.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * memberlist [Deutsch — Du]
  *
  * @package language
! * @version $Id: memberlist.php 565 2011-06-14 20:43:48Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * memberlist [Deutsch — Du]
  *
  * @package language
! * @version $Id: memberlist.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 113,119 ****
  
  	'POST_IP'				=> 'Erstellt von IP/Domain',
  
- 	'RANK'					=> 'Rang',
  	'REAL_NAME'				=> 'Name des Empfängers',
  	'RECIPIENT'				=> 'Empfänger',
  	'REMOVE_FOE'			=> 'Aus der Liste der ignorierten Mitglieder entfernen',
--- 113,118 ----
diff -crNEB lang_de_3.0.10/de/posting.php lang_de_3.0.11/de/posting.php
*** lang_de_3.0.10/de/posting.php	2011-11-25 21:57:11.009527000 +0100
--- lang_de_3.0.11/de/posting.php	2012-06-23 18:25:42.453118000 +0200
***************
*** 4,10 ****
  * posting [Deutsch — Du]
  *
  * @package language
! * @version $Id: posting.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * posting [Deutsch — Du]
  *
  * @package language
! * @version $Id: posting.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 45,50 ****
--- 45,51 ----
  	'ADD_POLL'					=> 'Umfrage erstellen',
  	'ADD_POLL_EXPLAIN'			=> 'Wenn du zu dem Thema keine Umfrage hinzufügen möchtest, lass die Felder einfach leer.',
  	'ALREADY_DELETED'			=> 'Diese Nachricht wurde bereits gelöscht.',
+ 	'ATTACH_DISK_FULL'			=> 'Es steht nicht genügend Speicherplatz zur Verfügung, um diesen Anhang zu veröffentlichen.',
  	'ATTACH_QUOTA_REACHED'		=> 'Das Kontingent für Dateianhänge ist bereits vollständig ausgenutzt.',
  	'ATTACH_SIG'				=> 'Signatur anhängen (die Signatur kann im persönlichen Bereich geändert werden)',
  
diff -crNEB lang_de_3.0.10/de/search.php lang_de_3.0.11/de/search.php
*** lang_de_3.0.10/de/search.php	2011-06-16 22:29:06.360922000 +0200
--- lang_de_3.0.11/de/search.php	2012-06-26 18:24:51.395124000 +0200
***************
*** 4,10 ****
  * search [Deutsch — Du]
  *
  * @package language
! * @version $Id: search.php 567 2011-06-16 20:29:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * search [Deutsch — Du]
  *
  * @package language
! * @version $Id: search.php 594 2012-06-26 16:24:51Z tuxman $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 59,65 ****
  	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Um deine ungelesenen Beiträge anzusehen, musst du auf diesem Board registriert und angemeldet sein.',
  	'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Um die Beiträge seit deinem letzten Besuch anzusehen, musst du auf diesem Board registriert und angemeldet sein.',
  
! 	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> 'Deine Suchanfrage enthält zu viele Wörter. Bitte gebe nicht mehr als %1$d Wörter an.',
  
  	'NO_KEYWORDS'			=> 'Du musst mindestens ein Wort angeben, nach dem gesucht werden soll. Jedes Wort muss aus mindestens %d Buchstaben bestehen und darf ohne Platzhalter nicht mehr als %d Buchstaben haben.',
  	'NO_RECENT_SEARCHES'	=> 'In der letzten Zeit wurden keine Suchanfragen durchgeführt.',
--- 59,65 ----
  	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Um deine ungelesenen Beiträge anzusehen, musst du auf diesem Board registriert und angemeldet sein.',
  	'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Um die Beiträge seit deinem letzten Besuch anzusehen, musst du auf diesem Board registriert und angemeldet sein.',
  
! 	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> 'Deine Suchanfrage enthält zu viele Wörter. Bitte gib nicht mehr als %1$d Wörter an.',
  
  	'NO_KEYWORDS'			=> 'Du musst mindestens ein Wort angeben, nach dem gesucht werden soll. Jedes Wort muss aus mindestens %d Buchstaben bestehen und darf ohne Platzhalter nicht mehr als %d Buchstaben haben.',
  	'NO_RECENT_SEARCHES'	=> 'In der letzten Zeit wurden keine Suchanfragen durchgeführt.',
diff -crNEB lang_de_3.0.10/de/ucp.php lang_de_3.0.11/de/ucp.php
*** lang_de_3.0.10/de/ucp.php	2011-11-25 21:57:11.009527000 +0100
--- lang_de_3.0.11/de/ucp.php	2012-08-01 17:20:33.743566000 +0200
***************
*** 4,10 ****
  * ucp [Deutsch — Du]
  *
  * @package language
! * @version $Id: ucp.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
--- 4,10 ----
  * ucp [Deutsch — Du]
  *
  * @package language
! * @version $Id: ucp.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
***************
*** 120,126 ****
  	'ADD_NEW_RULE'					=> 'Neue Regel erstellen',
  	'ADD_RULE'						=> 'Regel erstellen',
  	'ADD_TO'						=> '[ An ]',
! 	'ADD_USERS_UCP_EXPLAIN'			=> 'Hier kannst du neue Benutzer der Gruppe hinzufügen. Du kannst festlegen, ob die Gruppe zur Standardgruppe der angegebenen Benutzer wird. Bitte gebe jeden Benutzernamen in einer neuen Zeile ein.',
  	'ADMIN_EMAIL'					=> 'Administratoren dürfen mir Informationen per E-Mail schicken',
  	'AGREE'							=> 'Ich bin mit diesen Bedingungen einverstanden',
  	'ALLOW_PM'						=> 'Andere Mitglieder dürfen mir Private Nachrichten schicken',
--- 120,126 ----
  	'ADD_NEW_RULE'					=> 'Neue Regel erstellen',
  	'ADD_RULE'						=> 'Regel erstellen',
  	'ADD_TO'						=> '[ An ]',
! 	'ADD_USERS_UCP_EXPLAIN'			=> 'Hier kannst du neue Benutzer der Gruppe hinzufügen. Du kannst festlegen, ob die Gruppe zur Standardgruppe der angegebenen Benutzer wird. Bitte gib jeden Benutzernamen in einer neuen Zeile ein.',
  	'ADMIN_EMAIL'					=> 'Administratoren dürfen mir Informationen per E-Mail schicken',
  	'AGREE'							=> 'Ich bin mit diesen Bedingungen einverstanden',
  	'ALLOW_PM'						=> 'Andere Mitglieder dürfen mir Private Nachrichten schicken',
***************
*** 178,184 ****
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Du musst dein aktuelles Passwort bestätigen, wenn du es ändern oder deinen Benutzernamen oder deine E-Mail-Adresse abändern möchtest.',
  	'CUR_PASSWORD_EMPTY'		=> 'Du hast dein aktuelles Passwort nicht angegeben.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
--- 178,185 ----
  	'CREATE_FOLDER'				=> 'Ordner anlegen …',
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
! 	'CURRENT_PASSWORD_EXPLAIN'	=> 'Du musst dein aktuelles Passwort eingeben, wenn du deinen Benutzernamen oder deine E-Mail-Adresse abändern möchtest.',
! 	'CURRENT_CHANGE_PASSWORD_EXPLAIN' => 'Damit du dein Passwort, deine E-Mail-Adresse oder deinen Benutzernamen ändern kannst, musst du dein aktuelles Passwort eingeben.',
  	'CUR_PASSWORD_EMPTY'		=> 'Du hast dein aktuelles Passwort nicht angegeben.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
***************
*** 310,316 ****
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
! 	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Du hast dein Passwort nicht bestätigt.',
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
--- 311,317 ----
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
! 	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Du hast deine E-Mail-Adresse nicht bestätigt.',
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
***************
*** 428,433 ****
--- 429,435 ----
  	'RULE_ADDED'						=> 'Regel erfolgreich hinzugefügt.',
  	'RULE_ALREADY_DEFINED'				=> 'Diese Regel wurde bereits festgelegt.',
  	'RULE_DELETED'						=> 'Regel erfolgreich entfernt.',
+ 	'RULE_LIMIT_REACHED'				=> 'Du kannst keine weiteren Regeln für Private Nachrichten erstellen, da du das Maximum möglicher Regeln erreicht hast.',
  	'RULE_NOT_DEFINED'					=> 'Die Regel wurde nicht korrekt definiert.',
  	'RULE_REMOVED_MESSAGE'				=> 'Eine Private Nachricht wurde auf Grund deiner Regeln entfernt.',
  	'RULE_REMOVED_MESSAGES'				=> '%d Private Nachrichten wurden auf Grund deiner Regeln entfernt.',
